/* Created by Artisteer v4.0.0.58475 */

.responsive body
{
   min-width: 240px;
}
  
.responsive .mjjcontent-layout img,
.responsive .mjjcontent-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .mjjcontent-layout img 
{
   float: none !important;
}
    
.responsive .mjjcontent-layout .mjjsidebar0, 
.responsive .mjjcontent-layout .mjjsidebar1, 
.responsive .mjjcontent-layout .mjjsidebar2 
{
   width: auto !important;
}
    
.responsive .mjjcontent-layout, 
.responsive .mjjcontent-layout-row, 
.responsive .mjjlayout-cell 
{
   display: block;
}
  
.responsive .mjjslidenavigator 
{
   display: none !important;
}
    
.responsive .mjjcollage 
{
   display: none !important;
}
    
.responsive .image-caption-wrapper 
{
   width: auto !important;
}
  
.responsive .mjjtextblock 
{
   display: none;
}

.responsive.responsive-tablet .mjjvmenublock,
.responsive.responsive-tablet .mjjblock
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .mjjresponsive-embed 
{
   position: relative;
   padding-bottom: 56.25%;
   /* 16:9 */
	height: 0;
}

.responsive .mjjresponsive-embed iframe,
.responsive .mjjresponsive-embed object,
.responsive .mjjresponsive-embed embed
{
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.responsive .mjjsheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none;
   margin-right: 1% !important;
   margin-left: 1% !important;
   margin-top: 1% !important;
}

#mjjresp {
   display: none;
}

@media all and (max-width: 899px)
{
    #mjjresp, #mjjresp-t { display: block; }
    #mjjresp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #mjjresp, #mjjresp-m { display: block; }
    #mjjresp-t { display: none; }
}

.responsive .mjjheader 
{
   width: auto;
   height: auto;
   min-height: 100px;
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

.responsive .mjjheader .mjjheadline, 
.responsive .mjjheader .mjjslogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
}
    
.responsive .mjjheader .mjjheadline a, 
.responsive .mjjheader .mjjslogan 
{
   white-space: normal !important;
}
    
.responsive .mjjheader .mjjshapes .mjjtextblock 
{
   padding: 2% !important;
   margin: 2% !important;
   line-height: normal;
   background-image: none;
   background-color: rgba(127, 127, 127, 0.7);
   color: #eee !important;
   display: none;
   top: auto;
   left: auto;
   width: auto;
   height: auto;
}

.responsive .mjjheader .mjjshapes .mjjtextblock *,
.responsive .mjjheader .mjjshapes .mjjtextblock a:hover,
.responsive .mjjheader .mjjshapes .mjjtextblock a:visited,
.responsive .mjjheader .mjjshapes .mjjtextblock a:link 
{
   color: #eee !important;
}
    
.responsive .mjjheader .mjjshapes .mjjtextblock>div 
{
   display: none;
   top: auto;
   left: auto;
   width: auto;
   height: auto;
   padding: 0 !important;
}

.responsive .mjjheader .mjjshapes,
.responsive .mjjheader .mjjshapes *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.responsive .mjjheader #mjjflash-area,
.responsive .mjjheader .mjjshapes>*
{
   display: none;
}

.responsive #mjjheader-bg 
{
   background-position: center center !important;
   background-size: cover !important;
   background-repeat: repeat !important;
}

/* Search */
.responsive .mjjshapes~.mjjtextblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

/* dynamic width nav */
.responsive nav.mjjnav,
.responsive .mjjnav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
}

.responsive .responsive-nav 
{
   padding-left: 0;
   padding-right: 0;
   padding-top: 1px;
   padding-bottom: 1px;
}
 
/* full width hmenu, instead of inline-block */
.responsive .responsive-nav ul.mjjhmenu 
{
   display: block;
   float: none;
   text-align: center;
}

/* elements on different lines */
.responsive .responsive-nav ul.mjjhmenu li
{
   float: none;
}
  
/* horizontal margins */
.responsive .responsive-nav ul.mjjhmenu>li:first-child, 
.responsive .responsive-nav ul.mjjhmenu>li:last-child, 
.responsive .responsive-nav ul.mjjhmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .responsive-nav ul.mjjhmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .responsive-nav ul.mjjhmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   text-align: center;
   height: auto;
   white-space: normal;
}

.responsive .responsive-nav ul.mjjhmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .responsive-nav ul.mjjhmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .responsive-nav .ext, 
.responsive .responsive-nav ul.mjjhmenu>li>ul, 
.responsive .responsive-nav ul.mjjhmenu>li>ul>li
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .responsive-nav ul.mjjhmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
}

.responsive .responsive-nav ul.mjjhmenu>li>a
{
   border-bottom: 1px solid #B97C13;
}

.responsive .responsive-nav .mjjhmenu>li>a
{
   border-radius: 5px;
}

.responsive .responsive-nav ul.mjjhmenu>li>a:hover
{
   border-bottom: 1px solid #E79B18;
}

.responsive .responsive-nav ul.mjjhmenu>li>ul>li:first-child:after 
{
   display: none;
}

.responsive .mjjcontent-layout, 
.responsive .mjjcontent-layout-row, 
.responsive .mjjlayout-cell 
{
   display: block;
}

.responsive .mjjlayout-cell 
{
   width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}

.responsive .mjjcontent-layout:after, 
.responsive .mjjcontent-layout-row:after, 
.responsive .mjjlayout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .mjjpost
{
   border-radius: 0;
}

.responsive .mjjfooter
{
   margin-top: 1%;
}

.responsive .responsive-tablet-layout-cell 
{
   width: 50% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

